/* CSS Document */

body,td,th {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #4D4D4D;
}
body {
	background-color: #F2F2F2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {
	font-size: 11px;
	color: #CC0000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}
.titre {
	color: #CC0000;
	font-weight: bold;
}

/* Google map */
#my-location {
    border: 1px solid #D8D8D8;
    height: 200px;
    margin-bottom: 5px;
    width: 100%;
}
#my-location img {

    display: inline-block;
    height: auto;
    max-width: 100%;
}


.boxcaption{
    position: absolute;
    background: #fff;
    height: 70px;
    width: 205px;
    margin-left:11px;
    margin-bottom:10px;
    opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
    top:140px;
    left: 0;
}

.caption .boxcaption {
    left: 0;
    top:140px;
}


.contenurub h1 {
font-size:12px;
color:#FF0000;
}

.dispens {
padding-left:10px;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}


.prodsecur tr td{
vertical-align:top;

}


.context {
padding:15px;
background:#FFFFFF;
}

.top {
display:block;
width:83px;
float:right;
margin-top:8px;
}

.top img {
margin-right:5px;
}

.cachediv {
vertical-align:top;
margin-top:25px;
padding-bottom:30px;
margin-bottom:15px;
/*border-bottom:1px solid #cccccc;*/
}

.cachediv img {

}

.style2 {
font-weight:bold;
padding-bottom:10px;
}

.desc {
padding-bottom:15px;
border-bottom:1px solid #FFFFFF;
padding-top:15px;
}

#partners {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
border-bottom:1px solid #000000;
color:#000000;
padding-bottom:5px;
margin-bottom:15px;
}

#logo img{
height:20px;
}
#tabpartners {
float:left;
margin-bottom:30px;
}
#tabpartners tr td{
vertical-align:top;
}

#tabpartners tr td img {
height:50px;
}

h2 {
font-weight:bold;
color:#CC0000;
font-size:14px;
}

#red {
color:#CC0000;
}

